# Generate angles for karplus
trajin ../13/prod_all_fixed.crd

dihedral Thr4_HN-N-Ca-Ha  :4@H  :4@N  :4@CA :4@HA out ANGLES/Phi_Karplus_4_t13.dat 
dihedral Thr4_Ha-Ca-Cb-Hb :4@HA :4@CA :4@CB :4@HB out ANGLES/Theta_Karplus_4_t13.dat 
dihedral Thr5_HN-N-Ca-Ha  :5@H  :5@N  :5@CA :5@HA out ANGLES/Phi_Karplus_5_t13.dat 
dihedral Thr5_Ha-Ca-Cb-Hb :5@HA :5@CA :5@CB :5@HB out ANGLES/Theta_Karplus_5_t13.dat 
dihedral Thr6_HN-N-Ca-Ha  :6@H  :6@N  :6@CA :6@HA out ANGLES/Phi_Karplus_6_t13.dat 
dihedral Thr6_Ha-Ca-Cb-Hb :6@HA :6@CA :6@CB :6@HB out ANGLES/Theta_Karplus_6_t13.dat 
dihedral Thr7_HN-N-Ca-Ha  :7@H  :7@N  :7@CA :7@HA out ANGLES/Phi_Karplus_7_t13.dat 
dihedral Thr7_Ha-Ca-Cb-Hb :7@HA :7@CA :7@CB :7@HB out ANGLES/Theta_Karplus_7_t13.dat 
go
